## fireflier 1.1.4-3

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	( cd server && autoconf && ./configure --prefix=/usr )
	( cp -r qtclient kdeclient && cd kdeclient && cp Makefile.in.kde Makefile.in && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib )
	( cd qtclient && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib )
	( cd gnomeclient && ./autogen.sh --prefix=/usr --disable-gnome && ln -s -f ../README && ln -s -f ../TODO && ln -s -f ../AUTHORS )

	touch configure-stamp


build-arch: configure-stamp  build-arch-stamp
build-arch-stamp:
	dh_testdir

	# Add here command to compile/build the package.
	( cd server && $(MAKE) )
	( cd qtclient && $(MAKE) )
	( cd kdeclient && $(MAKE) )
	( cd gnomeclient && CXX=g++-3.2 $(MAKE) )

	touch build-arch-stamp

build-indep:  configure-stamp build-indep-stamp
build-indep-stamp:
	dh_testdir

	# Add here command to compile/build the arch indep package.
	# It's ok not to do anything here, if you don't need to build
	#  anything for this package.
	#/usr/bin/docbook-to-man debian/fireflier.sgml > fireflier.1

# we should fix this (JSSE licensing problem)
#	( cd javaclient && $(MAKE) )

	touch build-indep-stamp

build: build-arch build-indep

clean:
	dh_testdir
	dh_testroot
	rm -f build-arch-stamp build-indep-stamp configure-stamp
	-( cd gnomeclient && rm -f mkinstalldirs missing depcomp install-sh INSTALL COPYING )

	-( cd server && $(MAKE) distclean || true )
	-( cd qtclient && $(MAKE) distclean || true )
	-( rm -rf kdeclient || true )
	-( cd gnomeclient && $(MAKE) distclean || true )
#	-( cd javaclient && $(MAKE) distclean )

	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	( cd server && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-server )
	( cd qtclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-qt )
	( cd kdeclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-kde   )
	( cd gnomeclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-gtk && rm -rf $(CURDIR)/debian/fireflier-client-gtk/usr/doc/fireflier-client-gtk )
	( cd $(CURDIR)/debian/fireflier-client-gtk/usr/share/doc/fireflier-client-gtk && rm COPYING && rm INSTALL && rm ChangeLog )
#	install javaclient/fireflier-client.jar $(CURDIR)/debian/fireflier-client-java/usr/share/java
#	install javaclient/sun-jsse/* $(CURDIR)/debian/fireflier-client-java/usr/share/java/sun-jsse-1.0.2
#	install javaclient/start $(CURDIR)/debian/fireflier-client-java/usr/bin/fireflier-client-java

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: build install
#	dh_testdir -i
#	dh_testroot -i
#	dh_installdebconf -i
#	dh_installdocs -i
#	dh_installexamples -i
#	dh_installmenu -i
#	dh_installlogrotate -i
#	dh_installemacsen -i
#	dh_installpam -i
#	dh_installmime -i
#	dh_installinit -i
#	dh_installcron -i
#	dh_installman -i
#	dh_installinfo -i
#	dh_undocumented -i
#	dh_installchangelogs  -i
#	dh_link -i
#	dh_compress -i
#	dh_fixperms -i
#	dh_installdeb -i
#	dh_perl -i
#	dh_gencontrol -i
#	dh_md5sums -i
#	dh_builddeb -i

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir -a
	dh_testroot -a
#	dh_installdebconf -a
	dh_installdocs -a
	dh_installexamples -a
	dh_installmenu -a
#	dh_installlogrotate -a
#	dh_installemacsen -a
#	dh_installpam -a
#	dh_installmime -a
	dh_installinit -a -- defaults 15 05
#	dh_installcron -a

	dh_installman  -pfireflier-server server/man/fireflier.1
	dh_link -pfireflier-server usr/share/man/man1/fireflier.1 usr/share/man/man1/fireflierd.1
	dh_link -pfireflier-server usr/share/man/man1/fireflier.1 usr/share/man/man1/fireflier-server.1

	dh_installman  -pfireflier-client-qt qtclient/man/fireflier-client-qt.1

	dh_installman  -pfireflier-client-kde qtclient/man/fireflier-client-kde.1

	dh_installman  -pfireflier-client-gtk gnomeclient/man/fireflier-client-gtk.1

	dh_installinfo -a
#	dh_undocumented -a
	dh_installchangelogs  -a
	dh_strip -a
	dh_link -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a
	dh_installdeb -a
#	dh_perl -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## fireflier 1.1.5-1sarge1

=== Makefile ===

VERSION=1.1

QTCLIENTOPTS=--with-Qt-include-dir=/usr/include/qt --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib
GNOMECLIENTOPTS=--disable-gnome
SERVEROPTS=
PREFIX=--prefix=/home/lonestar/c/test/install

build: build-server build-qtclient build-gnomeclient
#	( cd javaclient && make && echo "Java client built succesfully" )

build-server:
	( cd server && autoconf && ./configure $(PREFIX) $(SERVEROPTS) >& ../build.output.server.configure && make >& ../build.output.server.make && echo "Server built successfully" || echo "Build failed ... please examine build.ouput.server for details" )

build-qtclient:
	( cd qtclient && aclocal && autoconf && ./configure $(PREFIX) $(QTCLIENTOPTS) >& ../build.output.qtclient.configure && make >& ../build.output.qtclient.make && echo "QT client built successfully" || echo "Build failed ... please examine build.ouput.qtclient for details"  )

build-gnomeclient:
	( cd gnomeclient && ./autogen.sh $(PREFIX) $(GNOMECLIENTOPTS) >& ../build.output.gnomeclient.configure && make >& ../build.output.gnomeclient.make && echo "Gtk Client built successfully" || echo "Build failed ... please examine build.ouput.gnomeclient for details"  )

install:
	( cd server && make install || echo "Installation of server failed" )
	( cd qtclient && make install || echo "Installation of qtclient failed" )
	( cd gnomeclient && make install || echo "Installation of gnomeclient failed" )

distclean-server:
	( cd server && make distclean || echo "Error while cleaning server" )

distclean-qtclient:
	( cd qtclient && make distclean || echo "Error while cleaning qtclient" )

distclean-gnomeclient:
	( cd gnomeclient && make distclean || echo "Error while cleaning gnomeclient" )

distclean: distclean-server distclean-qtclient distclean-gnomeclient
	rm -f build.output.*
	rm -f *-stamp
#	( cd javaclient && make distclean || echo "Error while cleaning javaclient" )

packages: distclean
	rm -f build.output.*
	( cd .. && tar -c --bzip2 -f fireflier_$(VERSION)_all.tar.bz2 fireflier-$(VERSION) )
	( cd .. && tar -c --bzip2 -hf fireflier_$(VERSION)_client-gnome.tar.bz2 fireflier-$(VERSION)/gnomeclient )
	( cd .. && tar -c --bzip2 -hf fireflier_$(VERSION)_client-qt.tar.bz2 fireflier-$(VERSION)/qtclient )
	( cd .. && tar -c --bzip2 -hf fireflier_$(VERSION)_client-server.tar.bz2 fireflier-$(VERSION)/server )
#	( cd .. && tar -c --bzip2 -hf fireflier_$(VERSION)_client-java.tar.bz2 fireflier-$(VERSION)/javaclient )

=== thinletclient/Makefile ===

all: fireflier.java
	javac fireflier.java

jar:
	jar cf fireflier.jar thinlet *.class *.xml

clean: 
	rm -f *.class fireflier.jar

run: 
	java -classpath thinlet.jar:. fireflier

=== server/libipulog/Makefile ===
# Generated automatically from Makefile.in by configure.
#

CFLAGS+=-Iinclude -I/usr/src/linux/include -g3
CC=gcc

libipulog.o: libipulog.c
	$(CC) $(CFLAGS) -c $< -o $@

clean:
	rm -f ulog_test libipulog.o libipulog.a

=== debian/control ===
Source: fireflier
Section: net
Priority: optional
Maintainer: Martin Maurer <fireflier@gibraltar.at>
Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, automake, autoconf, libtool, pkg-config, libgtkmm2.0-dev, g++, m4, kdelibs4-dev, libxml2-dev, libgconf2-dev
Standards-Version: 3.6.1

Package: fireflier-server
Architecture: any
Depends: ${shlibs:Depends}, debconf
Description: Interactive firewall rule creation tool - server
 Fireflier is a firewall tool, which is built on top of the iptables 
 framework.
 You can create rules based on single incoming network packets or simply
 allow/deny single packets to pass.
 The ip_queue kernel module is used to get packets from the kernel.
 Features:
   - client-server approach for administering from another PC
   - SSL connection
   - rules with timeout (rules are deleted after some time or when 
     fireflier-server shuts down)
   - filtering based on applications

Package: fireflier-client-qt
Architecture: any
Depends: ${shlibs:Depends}
Description: Interactive firewall rule creation tool - QT client
 This is the QT client for the fireflier-server. 
 You will need this, if you want to connect to a 
 local or remote fireflier-server 
 .
 Fireflier is a firewall tool, which is built on top of the iptables 
 framework.
 You can create rules based on single incoming network packets or simply
 allow/deny single packets to pass.
 The ip_queue kernel module is used to get packets from the kernel.
 Features:
   - client-server approach for administering from another PC
   - SSL connection
   - rules with timeout (rules are deleted after some time or when 
     fireflier-server shuts down)
   - filtering based on applications

Package: fireflier-client-kde
Architecture: any
Depends: ${shlibs:Depends}
Description: Interactive firewall rule creation tool - QT client
 This is the QT client for the fireflier-server. 
 You will need this, if you want to connect to a 
 local or remote fireflier-server.
 The kde version has a dock icon, which displays if packets are
 pending.
 .
 Fireflier is a firewall tool, which is built on top of the iptables 
 framework.
 You can create rules based on single incoming network packets or simply
 allow/deny single packets to pass.
 The ip_queue kernel module is used to get packets from the kernel.
 Features:
   - client-server approach for administering from another PC
   - SSL connection
   - rules with timeout (rules are deleted after some time or when 
     fireflier-server shuts down)
   - filtering based on applications

Package: fireflier-client-gtk
Architecture: any
Depends: ${shlibs:Depends}
Description: Interactive firewall rule creation tool - GTK client
 This is the GTK client for the fireflier-server. 
 You will need this, if you want to connect to a 
 local or remote fireflier-server 
 .
 Fireflier is a firewall tool, which is built on top of the iptables 
 framework.
 You can create rules based on single incoming network packets or simply
 allow/deny single packets to pass.
 The ip_queue kernel module is used to get packets from the kernel.
 Features:
   - client-server approach for administering from another PC
   - SSL connection
   - rules with timeout (rules are deleted after some time or when 
     fireflier-server shuts down)
   - filtering based on applications

=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,8 @@
 	dh_testdir
 	# Add here commands to configure the package.
 	( cd server && autoconf && ./configure --prefix=/usr )
-	( cp -r qtclient kdeclient && cd kdeclient && cp Makefile.in.kde Makefile.in && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib )
-	( cd qtclient && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib )
+	( cp -r qtclient kdeclient && cd kdeclient && cp Makefile.in.kde Makefile.in && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
+	( cd qtclient && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
 	( cd gnomeclient && ./autogen.sh --prefix=/usr --disable-gnome && ln -s -f ../README && ln -s -f ../TODO && ln -s -f ../AUTHORS )
 
 	touch configure-stamp

## fireflier 1.1.6-2ubuntu0.6.06

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: fireflier-server
 Architecture: any
-Depends: ${shlibs:Depends}, debconf
+Depends: ${shlibs:Depends}, debconf | debconf-2.0
 Description: Interactive firewall rule creation tool - server
  Fireflier is a firewall tool, which is built on top of the iptables 
  framework.

## fireflier 1.1.6-3

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Martin Maurer <fireflier@gibraltar.at>
-Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, automake, autoconf, libtool, pkg-config, libgtkmm2.0-dev, g++, m4, kdelibs4-dev, libxml2-dev, libgconf2-dev
+Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, pkg-config, libgtkmm2.0-dev, g++, kdelibs4-dev, libxml2-dev, libgconf2-dev
 Standards-Version: 3.6.1
 
 Package: fireflier-server

=== debian/rules ===
--- 
+++ 
@@ -23,10 +23,10 @@
 configure-stamp:
 	dh_testdir
 	# Add here commands to configure the package.
-	( cd server && autoconf && ./configure --prefix=/usr )
-	( cp -r qtclient kdeclient && cd kdeclient && cp Makefile.in.kde Makefile.in && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
-	( cd qtclient && aclocal && autoconf && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
-	( cd gnomeclient && ./autogen.sh --prefix=/usr --disable-gnome && ln -s -f ../README && ln -s -f ../TODO && ln -s -f ../AUTHORS )
+	( cd server && ./configure --prefix=/usr )
+	( cd kdeclient && cp Makefile.in.kde Makefile.in && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
+	( cd qtclient && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
+	( cd gnomeclient && ./configure --prefix=/usr --disable-gnome )
 
 	touch configure-stamp
 
@@ -63,11 +63,11 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp configure-stamp
-	-( cd gnomeclient && rm -f mkinstalldirs missing depcomp install-sh INSTALL COPYING )
+	-( cd gnomeclient && rm -f mkinstalldirs missing )
 
 	-( cd server && $(MAKE) distclean || true )
 	-( cd qtclient && $(MAKE) distclean || true )
-	-( rm -rf kdeclient || true )
+	-( cd kdeclient && $(MAKE) distclean || true )
 	-( cd gnomeclient && $(MAKE) distclean || true )
 #	-( cd javaclient && $(MAKE) distclean )

## fireflier 1.1.6-3ubuntu0.1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: fireflier
 Section: net
 Priority: optional
-Maintainer: Martin Maurer <fireflier@gibraltar.at>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Martin Maurer <fireflier@gibraltar.at>
 Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, pkg-config, libgtkmm2.0-dev, g++, kdelibs4-dev, libxml2-dev, libgconf2-dev
 Standards-Version: 3.6.1

## fireflier 1.1.7ubuntu1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Martin Maurer <fireflier@gibraltar.at>
-Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, pkg-config, libgtkmm2.0-dev, g++, kdelibs4-dev, libxml2-dev, libgconf2-dev
+Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, pkg-config, libgtkmm2.0-dev, g++, kdelibs4-dev, libxml2-dev, libgconf2-dev, automake1.8
 Standards-Version: 3.6.1
 
 Package: fireflier-server

## fireflier 1.1.7ubuntu2

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: Martin Maurer <fireflier@gibraltar.at>
-Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, pkg-config, libgtkmm2.0-dev, g++, kdelibs4-dev, libxml2-dev, libgconf2-dev, automake1.8
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>> 3.0.0), iptables-dev, libpam0g-dev, libssl-dev, libqt3-mt-dev, g++ (>= 4:4.1.1-15), kdelibs4-dev, libxml2-dev
+Standards-Version: 3.7.2
 
 Package: fireflier-server
 Architecture: any
@@ -63,23 +63,3 @@
    - rules with timeout (rules are deleted after some time or when 
      fireflier-server shuts down)
    - filtering based on applications
-
-Package: fireflier-client-gtk
-Architecture: any
-Depends: ${shlibs:Depends}
-Description: Interactive firewall rule creation tool - GTK client
- This is the GTK client for the fireflier-server. 
- You will need this, if you want to connect to a 
- local or remote fireflier-server 
- .
- Fireflier is a firewall tool, which is built on top of the iptables 
- framework.
- You can create rules based on single incoming network packets or simply
- allow/deny single packets to pass.
- The ip_queue kernel module is used to get packets from the kernel.
- Features:
-   - client-server approach for administering from another PC
-   - SSL connection
-   - rules with timeout (rules are deleted after some time or when 
-     fireflier-server shuts down)
-   - filtering based on applications

=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# This is the debhelper compatibility version to use.
-export DH_COMPAT=3
 
 ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -g
@@ -26,7 +23,7 @@
 	( cd server && ./configure --prefix=/usr )
 	( cd kdeclient && cp Makefile.in.kde Makefile.in && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
 	( cd qtclient && ./configure --prefix=/usr --with-Qt-include-dir=/usr/include/qt3 --with-Qt-bin-dir=/usr/bin --with-Qt-lib-dir=/usr/lib --with-Qt-lib=qt-mt )
-	( cd gnomeclient && ./configure --prefix=/usr --disable-gnome )
+#	( cd gnomeclient && ./configure --prefix=/usr --disable-gnome )
 
 	touch configure-stamp
 
@@ -39,7 +36,7 @@
 	( cd server && $(MAKE) )
 	( cd qtclient && $(MAKE) )
 	( cd kdeclient && $(MAKE) )
-	( cd gnomeclient && CXX=g++-3.2 $(MAKE) )
+#	( cd gnomeclient && CXX=g++-3.2 $(MAKE) )
 
 	touch build-arch-stamp
 
@@ -63,12 +60,12 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-arch-stamp build-indep-stamp configure-stamp
-	-( cd gnomeclient && rm -f mkinstalldirs missing )
+#	-( cd gnomeclient && rm -f mkinstalldirs missing )
 
 	-( cd server && $(MAKE) distclean || true )
 	-( cd qtclient && $(MAKE) distclean || true )
 	-( cd kdeclient && $(MAKE) distclean || true )
-	-( cd gnomeclient && $(MAKE) distclean || true )
+#	-( cd gnomeclient && $(MAKE) distclean || true )
 #	-( cd javaclient && $(MAKE) distclean )
 
 	dh_clean
@@ -83,8 +80,8 @@
 	( cd server && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-server )
 	( cd qtclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-qt )
 	( cd kdeclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-kde   )
-	( cd gnomeclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-gtk && rm -rf $(CURDIR)/debian/fireflier-client-gtk/usr/doc/fireflier-client-gtk )
-	( cd $(CURDIR)/debian/fireflier-client-gtk/usr/share/doc/fireflier-client-gtk && rm COPYING && rm INSTALL && rm ChangeLog )
+#	( cd gnomeclient && $(MAKE) install DESTDIR=$(CURDIR)/debian/fireflier-client-gtk && rm -rf $(CURDIR)/debian/fireflier-client-gtk/usr/doc/fireflier-client-gtk )
+#	( cd $(CURDIR)/debian/fireflier-client-gtk/usr/share/doc/fireflier-client-gtk && rm COPYING && rm INSTALL && rm ChangeLog )
 #	install javaclient/fireflier-client.jar $(CURDIR)/debian/fireflier-client-java/usr/share/java
 #	install javaclient/sun-jsse/* $(CURDIR)/debian/fireflier-client-java/usr/share/java/sun-jsse-1.0.2
 #	install javaclient/start $(CURDIR)/debian/fireflier-client-java/usr/bin/fireflier-client-java
@@ -140,7 +137,7 @@
 
 	dh_installman  -pfireflier-client-kde qtclient/man/fireflier-client-kde.1
 
-	dh_installman  -pfireflier-client-gtk gnomeclient/man/fireflier-client-gtk.1
+#	dh_installman  -pfireflier-client-gtk gnomeclient/man/fireflier-client-gtk.1
 
 	dh_installinfo -a
 #	dh_undocumented -a
